/* ***** HOMEPAGE ***** */

/* feel free to add CSS here for the homepage only */

.textContent
{
	padding:0 0 0 0 !important;
}

#homePage table
{
	margin:0 0 0 0 !important;
  	padding:0 0 0 0 !important;

}

#homePage table h2
{
    font-size:1.5em;
    	margin:0 0 0 0 !important;
}

#homePage table h3
{
    font-size:1.3em;
    color:#b2906b;
    margin:5px 0 5px 0 !important;
}

.samplepack {
    height:128px;
    background-image:url(../statimages/sample_back.jpg);
    background-repeat:no-repeat;
    margin:15px 0px;
    position:relative;
}

.samplepack .text {
    position:absolute;
    left:15px;
    top:15px;
    width:285px;
    font-size:11px;
    color:#020202;
}

.samplepack .text span {
    font-size:1.7em;
    font-weight:bold;
    color:#8a262a;
    font-style: italic;
    margin-bottom:4px;
}

